.block-case-results {
  margin: 40px 0;
}
.block-case-results__inner {
  padding: 0 25px;
}
.block-case-results__items {
  margin: 0;
  padding: 0;
  list-style: none;
}
.block-case-results__items li {
  margin-bottom: 30px;
}
.block-case-results__items li .amount {
  font-size: 40px;
  font-size: 2.5rem;
  line-height: 52px;
  line-height: 3.25rem;
  margin-bottom: 20px;
}
@media (min-width: 768px) {
  .block-case-results {
    margin: 60px 0;
  }
  .block-case-results__inner {
    padding: 0 40px;
    max-width: 1000px;
    margin: 0 auto;
  }
  .block-case-results__items li {
    margin-bottom: 50px;
  }
  .block-case-results__items li .amount {
    font-size: 60px;
    font-size: 3.75rem;
    line-height: 72px;
    line-height: 4.5rem;
    margin-bottom: 30px;
  }
}
@media (min-width: 1280px) {
  .block-case-results {
    margin: 80px 0;
  }
  .block-case-results__inner {
    padding: 0 40px;
  }
  .block-case-results__items li {
    margin-bottom: 60px;
  }
}
